Subject: Lotus Notes
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 19 Dec 2000 06:27:00 -0800 (PST)

Please close down Lotus Notes tonight before you leave for the evening.  We 
will be doing work on the server tonight around 8pm to add more HD space.  If 
you have any questions or concerns please contact Chip or myself.

Thanks,
Diana